#base_testimonial {
  text-align: center;
}
#base_testimonial .wrapper .title {
  font-size: 22px;
}
#base_testimonial .wrapper .texts {
  margin-bottom: 24px;
}
#base_testimonial .wrapper .texts p {
  width: 64%;
  margin: auto;
}
#base_testimonial .wrapper .image {
  margin-bottom: 26px;
}
#base_testimonial .wrapper .author {
  margin-bottom: 0;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}
#base_testimonial .wrapper .designation {
  font-size: 14px;
}

@media (max-width: 1366px) {
  #base_testimonial .wrapper .texts p {
    width: 94%;
  }
}
@media (max-width: 1200px) {
  #base_testimonial .wrapper .texts {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  #base_testimonial .wrapper .texts {
    margin-bottom: 14px;
  }
  #base_testimonial .wrapper .image {
    margin-bottom: 12px;
  }
}
@media (max-width: 767px) {
  #base_testimonial .wrapper .texts {
    line-height: 24px;
    margin-bottom: 10px;
  }
  #base_testimonial .wrapper .author {
    padding: 0 0 2px 0;
  }
}